locked JT Alert 2.13 won't start


Mark Johns
 

When launching JT-Alert 2.13, I get a box that says I must start wsjt-x first -- but wsjt-x is already running!

This happened with version 2.13.0. I just installed version 2.13.1 and get the same thing.
-- 

Mark D. Johns, KØJM (ex-KØMDJ) 
Minneapolis, MN EN35hd
-----------------------------------------------
"Heaven goes by favor; if it went by merit, 
   you would stay out and your dog would go in." 
     ---Mark Twain

Join Support@HamApps.groups.io to automatically receive all group messages.